## rust-sct 0.6.0

=== debian/changelog ===
rust-sct (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package sct 0.6.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:16:39 +0200

rust-sct (0.6.0-1) unstable; urgency=medium

  * Package sct 0.6.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 06 Dec 2019 15:32:12 +0100
