=== debian/control ===
Source: rust-sct
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ring-0.16+default-dev <!nocheck>,
 librust-untrusted-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sct
Homepage: https://github.com/ctz/sct.rs

Package: librust-sct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ring-0.16+default-dev,
 librust-untrusted-0.7+default-dev
Provides:
 librust-sct+default-dev (= ${binary:Version}),
 librust-sct-0-dev (= ${binary:Version}),
 librust-sct-0+default-dev (= ${binary:Version}),
 librust-sct-0.6-dev (= ${binary:Version}),
 librust-sct-0.6+default-dev (= ${binary:Version}),
 librust-sct-0.6.0-dev (= ${binary:Version}),
 librust-sct-0.6.0+default-dev (= ${binary:Version})
Description: Certificate transparency SCT verification library - Rust source code
 This package contains the source for the Rust sct crate, packaged by debcargo
 for use with cargo and dh-cargo.
