## rust-sct 0.7.0

=== debian/changelog ===
rust-sct (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package sct 0.7.0 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jun 2022 16:37:52 +0000

rust-sct (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * Package sct 0.7.0 from crates.io using debcargo 2.5.0 (Closes: 1012501)

  [ Alexander Kjäll ]
  * Package sct 0.7.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jun 2022 14:41:08 +0000
