## rust-sct 0.7.1

=== debian/changelog ===
rust-sct (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package sct 0.7.1 from crates.io using debcargo 2.6.0
  * Add breaks on old version of librust-rustls-dev to help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 02:22:18 +0000

rust-sct (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package sct 0.7.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:25:06 +0000

rust-sct (0.7.1-1) experimental; urgency=medium

  * Team upload.
  * Package sct 0.7.1 from crates.io using debcargo 2.6.0
    + New upstream uses ring 0.17 (Closes: #1055202)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Nov 2023 16:26:19 +0000
