=== debian/control ===
Source: rust-sct
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ring-0.17+default-dev <!nocheck>,
 librust-untrusted-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sct
Homepage: https://github.com/rustls/sct.rs
X-Cargo-Crate: sct
Rules-Requires-Root: no

Package: librust-sct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ring-0.17+default-dev,
 librust-untrusted-0.9+default-dev
Provides:
 librust-sct+default-dev (= ${binary:Version}),
 librust-sct-0-dev (= ${binary:Version}),
 librust-sct-0+default-dev (= ${binary:Version}),
 librust-sct-0.7-dev (= ${binary:Version}),
 librust-sct-0.7+default-dev (= ${binary:Version}),
 librust-sct-0.7.1-dev (= ${binary:Version}),
 librust-sct-0.7.1+default-dev (= ${binary:Version})
Breaks: librust-rustls-dev (<= 0.21.7-1)
Description: Certificate transparency SCT verification library - Rust source code
 This package contains the source for the Rust sct crate, packaged by debcargo
 for use with cargo and dh-cargo.
