=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sct 0.7.1 --all-targets --all-features
Features: test-name=rust-sct:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sct 0.7.1 --all-targets
Features: test-name=librust-sct-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sct 0.7.1 --all-targets --no-default-features
Features: test-name=librust-sct-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
